.papertop1{
	text-align: center;
	font-weight: 600;
	color: #000;
	font-size: 16px;
	text-decoration: underline;
	margin-bottom: -25px !important;
}
.papertop{
	text-align: center;
	font-weight: 600;
	color: #000;
	font-size: 16px;
	margin-top: 15px;
}
.papertop_section{
	text-align: left;
	font-weight: 600;
	color: #000;
	font-size: 14px;
	margin-top: 7px;
}
.rowBorder{
	border-top: thin solid black;
	border-left: thin solid black;
}
.rowBorderRight{
	border-right: thin solid black;
}
.rowBorderBottom{
	border-bottom: thin solid black;
}
.textareaInSection{
	margin: auto;
	display: block;
	height: 150px;
	width: 100%;
	margin: 5px 0px;
}
.submitButton{
	margin: 25px 0px;
	text-align: center;
}



@media(max-width:767px){
	.hidden-mobile{
		display:none;
	}
}
@media(min-width:768px){
	.hidden-desktop{
		display:none;
	}
}
#content-desktop {display: block;}
#content-mobile {display: none;}
@media screen and (max-width: 768px) {

	#content-desktop {display: none;}
	#content-mobile {display: block;}

}
.footers {
	position: fixed;
	left: 0;
	bottom: 0;
	height: 48px;
	/*width: 100%;*/
	background-color: white;
	color: white;
	text-align: center;
}

.callnow {
	position: fixed;
	width: 60px;
	height: 60px;
	bottom: 60px;
	background-color: #25d366;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	font-size: 24px;
	box-shadow: 2px 2px 3px #999;
	z-index: 100;
	right: 15px;
	padding-top:15px;
}

.my-float {
	margin-top: 16px;
}

.whats-app {
	position: fixed;
	width: 60px;
	height: 60px;
	bottom: 60px;
	background-color: #25d366;
	color: #FFF;
	border-radius: 50px;
	text-align: center;
	font-size: 30px;
	box-shadow: 2px 2px 3px #999;
	z-index: 100;
	left: 15px;
}
.my-float {
	margin-top: 16px;
}

.my-float {
	margin-top: 16px;
}

@media(max-width:767px){
	.modal {
		z-index: 999999;
		float: left;
		margin-top: 30% !important;
	}
}
@media(min-width:768px){
	.modal {
		z-index: 999999;
		float: left;
		margin-top: 70px !important;
	}
}

/*.p{*/
	/*text-align: justify !important;*/
/*}*/


.pts_containtBox{
	border: 1px solid #d3d3d3;
	border-radius: 8px;
	padding: 15px;
	display: block;
	-webkit-box-shadow: 2px 8px 20px 0 rgba(25, 42, 70, 0.13) !important;
	box-shadow: 2px 8px 20px 0 rgba(25, 42, 70, 0.13) !important;
	background: #ffffff;
	margin-bottom: 15px;
}

.pts_li_style{
	margin-bottom: 2px;
	width: 100%;
	text-align: left;
}